Subject: Ticket Assigned - late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 01:22:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late refund …                    Hi           05:12 AM, 28th Feb                     …                    How much more days you take to refund my money in shukran           05:12 AM, 28th Feb                     …                    It’s too late now           05:12 AM, 28th Feb                   Mohammed                   Good morning Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           05:12 AM, 28th Feb                     …                    9414768785 That’s my order no  It’s been more than 10 days now I have Return some of my product  But still waiting for the refund           05:14 AM, 28th Feb                     …                    In shukran pay           05:14 AM, 28th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:16 AM, 28th Feb                   Mohammed                   We have forwarded your query to the concerned team to process the refund and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:18 AM, 28th Feb                   Mohammed                   Is there anything else may I assist you?           05:18 AM, 28th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           05:21 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5765137